X
Tap here to go to the mobile version of the site.

Support Forum

The plug-ins checker shows Reader 15.008.20082 to be out-of-date, but Adobe's plug-in checker shows that I am up-to-date.

Posted

The plug-ins checker shows Reader 15.008.20082 to be out-of-date, but Adobe's plug-in checker shows that I am up-to-date. I have erased the pluginreg.dat file and it did not solve the problem. Any other suggestions or is this the plug-ins checker not taking my Firefox Mac version into account? Is Windows still the only Reader version that has actually updated?

The plug-ins checker shows Reader 15.008.20082 to be out-of-date, but Adobe's plug-in checker shows that I am up-to-date. I have erased the pluginreg.dat file and it did not solve the problem. Any other suggestions or is this the plug-ins checker not taking my Firefox Mac version into account? Is Windows still the only Reader version that has actually updated?
Attached screenshots

Additional System Details

Installed Plug-ins

  • Adobe® Acrobat® Plug-in for Web Browsers, Version 15.008.20082
  • Amazon MP3 Downloader Plugin 1.0.17
  • Provides information about the default web browser
  • The Flip4Mac WMV Plugin allows you to view Windows Media content using QuickTime.
  • LastPass Plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 18.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 12.1.8
  • 5.1.40904.0
  • Copyright © 2002-2015 VLC authors and VideoLANhttp://www.videolan.org

Application

  • Firefox 40.0.3
  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.10; rv:40.0) Gecko/20100101 Firefox/40.0
  • Support URL: https://support.mozilla.org/1/firefox/40.0.3/Darwin/en-US/

Extensions

  • Adblock Plus 2.6.10 ({d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d})
  • Adblock Plus Pop-up Addon 0.9.2.1-signed (adblockpopups@jessehakanen.net)
  • Click-to-Play Manager 1.3.1.1-signed (click-to-play-manager@xulforge.com)
  • Download Manager (S3) 3.11.1-signed (s3download@statusbar)
  • Element Hiding Helper for Adblock Plus 1.3.4 (elemhidehelper@adblockplus.org)
  • FlashGot 1.5.6.12.1-signed ({19503e42-ca3c-4c27-b1e2-9cdb2170ee34})
  • Force HTTPS 0.1.0.1-signed (@forcehttps)
  • Ghostery 5.4.7 (firefox@ghostery.com)
  • LastPass 3.2.16 (support@lastpass.com)
  • Restartless Restart 9.1-signed (restartless.restart@erikvold.com)
  • Shorten URL (bit.ly) 0.94.1-signed ({a1109c2a-1187-4027-901d-13097b755625})
  • Thumbnail Zoom Plus 3.7 (thumbnailZoom@dadler.github.com)
  • Translate This! 3.0.2.1-signed (jid0-k75TfRGfOXPHfEZmJ9cKu5eCgLc@jetpack)
  • TrashMail.com 2.7.1.1-signed (spam@trashmail.net)
  • WOT 20150708 ({a0d7ccb3-214d-498b-b4aa-0e8fda9a7bf7})
  • X-notifier 3.5.12 ({37fa1426-b82d-11db-8314-0800200c9a66})
  • Personas Plus 1.7.3.1-signed (personas@christopher.beard) (Inactive)

Javascript

  • incrementalGCEnabled: True

Graphics

  • adapterDescription:
  • adapterDeviceID: 0x a2e
  • adapterDrivers:
  • adapterRAM:
  • adapterVendorID: 0x8086
  • driverDate:
  • driverVersion:
  • info: {u'AzureCanvasBackend': u'skia', u'AzureFallbackCanvasBackend': u'none', u'AzureContentBackend': u'quartz', u'AzureSkiaAccelerated': 0}
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • supportsHardwareH264: False
  • webglRenderer: Intel Inc. -- Intel Iris OpenGL Engine
  • windowLayerManagerRemote: True
  • windowLayerManagerType: OpenGL

Modified Preferences

Misc

  • User JS: No
  • Accessibility: No
Wesley Branton
  • Top 10 Contributor
555 solutions 4791 answers

Is it the official Adobe Reader download website that is telling you that you are out-dated?

As far as I can see, you are running the most recent version.

Please try going to your profile folder and deleting the pluginreg.dat file and then restarting Firefox. More information about locating your Firefox profile folder can be found in this article:

Is it the [https://get.adobe.com/reader/ official Adobe Reader download website] that is telling you that you are out-dated? As far as I can see, you are running the most recent version. Please try going to your profile folder and deleting the <code>pluginreg.dat</code> file and then restarting Firefox. More information about locating your Firefox profile folder can be found in this article: *[[Profiles - Where Firefox stores your bookmarks, passwords and other user data]]

Question owner

Adobe show's my version as the latest Mac Version, it's Mozilla's plug-in checker that shows it out-of-date and will not recognize it.

Adobe show's my version as the latest Mac Version, it's Mozilla's plug-in checker that shows it out-of-date and will not recognize it.
Wesley Branton
  • Top 10 Contributor
555 solutions 4791 answers

Did you try the steps that I have listed above?

Did you try the steps that I have listed above?

Question owner

I had already tried what you stated to do saneman said

The plug-ins checker shows Reader 15.008.20082 to be out-of-date, but Adobe's plug-in checker shows that I am up-to-date. I have erased the pluginreg.dat file and it did not solve the problem. Any other suggestions or is this the plug-ins checker not taking my Firefox Mac version into account? Is Windows still the only Reader version that has actually updated?
I had already tried what you stated to do ''saneman [[#question-1083336|said]]'' <blockquote> The plug-ins checker shows Reader 15.008.20082 to be out-of-date, but Adobe's plug-in checker shows that I am up-to-date. '''I have erased the pluginreg.dat file''' and it did not solve the problem. Any other suggestions or is this the plug-ins checker not taking my Firefox Mac version into account? Is Windows still the only Reader version that has actually updated? </blockquote>
Wesley Branton
  • Top 10 Contributor
555 solutions 4791 answers

Helpful Reply

I can confirm that you are running the latest version of Adobe Reader, so there is no concern for security. This must be a bug on our end.

Sorry for any inconvenience.

If you file a bug report on Bugzilla, on of the developers will address this issue and my the necessary repairs.

I can confirm that you are running the latest version of Adobe Reader, so there is no concern for security. This must be a bug on our end. Sorry for any inconvenience. If you file a bug report on [https://bugzilla.mozilla.org/ Bugzilla], on of the developers will address this issue and my the necessary repairs.

Question owner

If you file a bug report on Bugzilla, on of the developers will address this issue and my the necessary repairs.

I guess I'll file a bug report, thanks for giving it a go.

<blockquote> If you file a bug report on [https://bugzilla.mozilla.org/ Bugzilla], on of the developers will address this issue and my the necessary repairs. </blockquote> I guess I'll file a bug report, thanks for giving it a go.
FredMcD
  • Top 10 Contributor
4148 solutions 57909 answers

Helpful Reply

This is a know issue with the update checker. If the programs web site says you are up to date, then you are fine. Don’t worry.

This is a know issue with the update checker. If the programs web site says you are up to date, then you are fine. Don’t worry.
Wesley Branton
  • Top 10 Contributor
555 solutions 4791 answers

No problem. Sorry we couldn't really fix your issue, but since we are not related with the development of Firefox, there is not really much that the support team volunteers can do. Thanks for contacting the Mozilla support.

No problem. Sorry we couldn't really fix your issue, but since we are not related with the development of Firefox, there is not really much that the support team volunteers can do. Thanks for contacting the Mozilla support.
cor-el
  • Top 10 Contributor
  • Moderator
17275 solutions 156148 answers

Previous bug report about issues with the Adobe Reader.

  • Bug 1197015 - Adobe Reader DC 15.8.20082.15957 is showing as outdated, needs to add entry
Previous bug report about issues with the Adobe Reader. *Bug 1197015 - Adobe Reader DC 15.8.20082.15957 is showing as outdated, needs to add entry